RubyGems Navigation menu

validatable 1.6.7

Validatable is a library for adding validations.

Gemfile:
= Copier Copié!

installation:
=

Versions:

  1. 1.6.7 - March 20, 2008* (15,5 ko)
  2. 1.6.6 - November 04, 2007* (16 ko)
  3. 1.6.4 - August 15, 2007* (17 ko)
  4. 1.6.3 - August 15, 2007* (17 ko)
  5. 1.6.2 - August 15, 2007* (16,5 ko)
Voir toutes les versions (19)

Propriétaires:

Auteurs:

  • Jay Fields

Total de contrôle SHA 256:

= Copier Copié!

Total de téléchargements 709 636

Pour cette version 646 937

License:

aucune

Version de Ruby requise: None

Liens: